footer .text-center a{display:none}
footer .text-center a.own{display:block}
#welcome-jumbotron > img {width:auto;max-width:20em}
/* Disable hack on radio/checkbox */
input[type="checkbox"]::after, .checkbox input[type="checkbox"]::after, .checkbox-inline input[type="checkbox"]::after{display:none}
input[type="checkbox"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
    appearance:checkbox;-webkit-appearance:checkbox;-moz-appearance:checkbox;position: static;border: initial;
}
.select2-selection{text-align: initial;}
.select2-container{max-width:100%;}
.btn-group label.btn::before {
    content: "\f1db";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    display:inline-block;
    margin: 0 0.2em;
}
.btn-group label.btn.active::before {
    content: "\f058";
}
#questionexplorer .list-group-item{padding-top:3px;padding-bottom:0;}
#questionexplorer .list-group-item a.col-12{position:relative;display:block}
#questionexplorer .list-group-item a.col-12 .badge{position:absolute;top:0;right:0}

#sidebar #questionexplorer  .question-question-list .question-question-list-item .question-question-list-item-link{padding-top:3px;padding-bottom:0;}
#sidebar #questionexplorer .question-question-list .question-question-list-item .question-question-list-item-drag{margin-top:3px;margin-bottom:0;}
